=== debian/control ===
Source: jolicloud-webapp-popscreen
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-popscreen
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.popscreen.com/
Description: Jolicloud web application for PopScreen
 The PopScreen web site running in a simple Jolicloud window.
